import React from 'react';
// import { checkComponentPermission } from '../utils/share';

function ProtectedComponent({ permission, children }) {
  // if (permission) {
  //   const hasPermission = checkComponentPermission(permission);
  //   return hasPermission ? <>{children}</> : null;
  // }
  return <>{children}</>;
}

export default ProtectedComponent;
